<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.5.0/css/bootstrap.min.css" integrity="sha384-9aIt2nRpC12Uk9gS9baDl411NQApFmC26EwAOH8WgZl5MYYxFfc+NcPb1dKGj7Sk" crossorigin="anonymous">
    <link rel="stylesheet" href="site2.css">
    <script src="https://code.jquery.com/jquery-3.5.1.slim.min.js" integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous"></script>
    <script src="https://cdn.jsdelivr.net/npm/popper.js@1.16.0/dist/umd/popper.min.js" integrity="sha384-Q6E9RHvbIyZFJoft+2mJbHaEWldlvI9IOYy5n3zV9zzTtmI3UksdQRVvoxMfooAo" crossorigin="anonymous"></script>
    <script src="https://stackpath.bootstrapcdn.com/bootstrap/4.5.0/js/bootstrap.min.js" integrity="sha384-OgVRvuATP1z7JjHLkuOU7Xw704+h835Lr+6QL9UvYjZE3Ipu6Tp75j7Bh/kR0JKI" crossorigin="anonymous"></script>
    <script src="https://unpkg.com/bootstrap-select-country@4.0.0/dist/js/bootstrap-select-country.min.js">	</script>
    <link href="https://maxcdn.bootstrapcdn.com/font-awesome/4.2.0/css/font-awesome.min.css" rel="stylesheet">
		<script src="site.js"></script>
    <title>Creer compte</title>
</head>
<body>
<div id="header">
		<div id="logo">
   		 <a class="logo" href="index.html"><img src="logo.jpg" size="90%"/></a>
       
    </div> 
			<div id="btnNav3"><button class="btn">Connectez-vous</button></div>
      <div id="btnNav4"><button class="btnMoreWords">Creer un compte gratuiment</button></div>		
</div>
	 
	
	
<section>
        
  <div id="connectBox"> </div>
        <div class="container">            
            <h1>Devenez membre gratuitement</h1>
<span>Les question précédées d'un astérique(*) sont obligatoires</span>
            <form id="formulaireInscription" name="formulaireInscription" role="form">
                <div class="form-group">
            <label for="fPrenom">*Prénom(information non visible aux membres)</label>
            <input class="form-control" id="fPrenom" type="text">
                </div>
                <div class="form-group">
                    <label for="fNom">*Nom(information non visible aux membres)</label>
                        <input class="form-control" id="fNom" type="text">
                </div>
                <div class="form-group">
                    <label for="fMail">*Courriel(information non visible aux membres)</label>
                        <input class="form-control" id="fMail" type="text">
                </div>
                <div class="form-group">
                    <label for="fCMail">*Confirmation de courriel</label>
                        <input class="form-control" id="fCMail" type="text">
                </div>
								<div class="form-group">
                    <label for="fPseudo">*Nom de membre (pseudonyme) (entre 4 et 15 caracteres pour vous identifer aux autres)</label>
                        <input class="form-control" id="fPseudo" type="text">
                </div>								
                <div class="form-group">
                    <label for="fPassword">*Mot de passe (6 caracteres minimum)</label>
                        <input class="form-control" id="fPseudo" type="text">
                </div>
                <div class="form-group">
                    <label for="fNPassword">*Confrmation du mot de passe (6 caracteres)</label>
                        <input class="form-control" id="fpassword" type="password">
                </div>               
            
        
        <fieldset class="form-group">
            <div class="row">
          <legend class="col-form-label col-sm-2 pt-0">*Sexe</legend>
          <div class="col-sm-10">
            <div class="custom-control custom-radio">
              <input type="radio" id="customRadio1" name="customRadio" class="custom-control-input">
              <label class="custom-control-label" for="customRadio1">Homme</label>
            </div>
            <div class="custom-control custom-radio">
              <input type="radio" id="customRadio2" name="customRadio" class="custom-control-input">
              <label class="custom-control-label" for="customRadio2">Femme</label>
            </div>
            <div class="custom-control custom-radio">
              <input type="radio" id="customRadio3" name="customRadio" class="custom-control-input">
              <label class="custom-control-label" for="customRadio3">Autre</label>
            </div>
          </div>
                
            </div>
        </fieldset>
        <div class="form-group row">
            <label class="col-7 col-form-label" for="example-date-input">*Ma vraie date de naissance&nbsp;(jj/mm/aaaa) - Information non visible aux membres</label>
            <div class="col-5">
                <input class="form-control" id="example-date-input" type="date" value="2011-08-19">
            </div>
        </div>
        <div class="form-group">
            <label for="fCPays">*Mon Pays</label><br>
            <select class="selectpicker countrypicker" data-flag="true">
            </select> 
            <script>
                           $('.countrypicker').countrypicker();
            </script>
        </div>
		<div class="form-group">
                    <label for="maVille">*Ma ville</label>
                        <input class="form-control" id="maVille" type="text">
              </div>		
        <div class="form-group">
			<label for="maIntention">*Mon intention sur le site</label>
            <div class="form-check" id="checkbox1">
                <input class="custom" id="checkbox-1" name="checkbox-1" type="checkbox"> <label class="form-check-label" for="checkbox-1">Sorties en groupe</label>
            </div>
            <div class="form-check" id="checkbox2">
                <input class="custom" id="checkbox-2" name="checkbox-2" type="checkbox"> <label class="form-check-label" for="checkbox-2">Sorties à 2</label>
            </div>
            <div class="form-check" id="checkbox3">
                <input class="custom" id="checkbox-3" name="checkbox-3" type="checkbox"> <label class="form-check-label" for="checkbox-3">Sorties de type dating</label>
            </div>
            <div class="form-check" id="checkbox4">
                <input class="custom" id="checkbox-4" name="checkbox-4" type="checkbox"> <label class="form-check-label" for="checkbox-4">Sorties amicales</label>
        </div>
			  </div>
		<div class="form-group">
			<label for="fImage">*Televerser votre photo</label><br/>
			<input id="fImage" type="text" placeholder="formats acceptes : .JPG, .GIF, .JPEG" size="34%">
			<button type="submit"><i class="fa fa-search" background="#2196F3" color="white"></i></button>
        </div>				
				
		<div>
			<label for="maDescription">Description</label>			
			<textarea id="form-control"  rows="4" cols="136"></textarea>
        </div>
        <div class="form-group row">
          <div class="col-sm-10">
            <button type="submit" class="btnSauvegarder">Sauvegarder</button>
          </div>
        </div>
    
    </form>
  </div>
</section>
    <div id="footer">
        <div id="centerFoot">
            <p class="textFoot"><a href="#">Règle</a></p>
            <p class="textFoot"><a href="#">Confidentialité</a></p>
            <p class="textFoot"><a href="#">Devenez membre</a></p>
            <p class="textFoot"><a href="#">A propos de nous</a></p>
            <p class="textFoot"><a href="#">Contactez-nous</a></p>
            <p class="textFoot"><a href="#">Facebook</a></p>
            <p class="textFoot"><a href="#">Instagram</a></p>
            <p id="copyRight">Copyright 2020-2021 Get2Gether.com Tous droits réservés.</p>
        </div>       
    </div>
</body>
</html>